@import url("https://fonts.googleapis.com/css?family=Kanit");
@font-face {
  font-family: "DBWittayuX-Bold";
  src: url("../static/fonts/DBWittayuX-Bold.eot");
  src: url("../static/fonts/DBWittayuX-Bold.eot?#iefix") format("embedded-opentype"), url("../static/fonts/DBWittayuX-Bold.woff") format("woff"), url("../static/fonts/DBWittayuX-Bold.ttf") format("truetype"), url("../static/fonts/DBWittayuX-Bold.svg#DBWittayuX-Bold") format("svg"); }
